> Therefore I suggest to tag the pve-kernel-4.x so that it conflicts with
> iscsitarget-dkms.

What for? The user will notice that it does not compile anyways? I guess
there are many dkms modules that does not compile with our kernel.

_______________________________________________
pve-devel mailing list
pve-devel@pve.proxmox.com
http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel

Reply via email to